/**
    Created by Nyko13,
    member of UG developer team.
    (http://ug-dev-team.com)
    17.09.2013 12:10:45

    CONTENTS:
        - bootstrap common
        - bootstrap custom
        -- .table
        -- .table-condensed
        -- .table-striped
        -- .table-hover
        - common
        -- indentations
        -- links and buttons
        -- text
        -- lists
        -- blocks
        -- forms
        --- form buttons
        -- tables
        - elements
        -- structure
        -- other
        - Media queries
        -- for mobile only
        --- bootstrap custom
        -- for large smart phones and larger
        -- for tablets and larger
        -- for small desctop and larger
        -- for large desctop and larger
        -- for large smart phones only
        -- for tablets only
        -- for small desctop only
**/

/**
## bootstrap common
for changes default bootstrap css
*/
.navbar-collapse {
    max-height: 100%;
}
.row, .row.near-products, .row.product {
    margin: 0;
}
.navbar-toggle {
    background-color: #E5DED5;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #B6A792;
}
.navbar-toggle .icon-bar {
    background-color: #96856D;
}

/*.form-control:focus {
    border-color: #D2322D;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(210, 50, 45, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(210, 50, 45, 0.6);
}*/

/** bootstrap custom
for edit bootstrap css with custom classnames or ids
*/
    /** .table */

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #D9EDF7;
}


.simple {
    width: 100%;
    margin-bottom: 20px;
}

.simple thead > tr > th,
.simple tbody > tr > th,
.simple tfoot > tr > th,
.simple thead > tr > td,
.simple tbody > tr > td,
.simple tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

.simple thead > tr > th {
    vertical-align: bottom;
}

.simple caption + thead tr:first-child th,
.simple colgroup + thead tr:first-child th,
.simple thead:first-child tr:first-child th,
.simple caption + thead tr:first-child td,
.simple colgroup + thead tr:first-child td,
.simple thead:first-child tr:first-child td {
    border-top: 0;
}

.simple tbody + tbody {
    border-top: 2px solid #dddddd;
}

.simple .table {
    background-color: #ffffff;
}

    /** .table-condensed */
.simple thead > tr > th,
.simple tbody > tr > th,
.simple tfoot > tr > th,
.simple thead > tr > td,
.simple tbody > tr > td,
.simple tfoot > tr > td {
    padding: 5px;
}

    /** .table-striped */
.simple > tbody > tr:nth-child(odd) > td,
.simple > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}
/** .table-hover */
.simple > tbody > tr:hover > td,
.simple > tbody > tr:hover > th {
    background-color: #f5f5f5;
}

/*.simple > thead > tr > td.active,
.simple > tbody > tr > td.active,
.simple > tfoot > tr > td.active,
.simple > thead > tr > th.active,
.simple > tbody > tr > th.active,
.simple > tfoot > tr > th.active,
.simple > thead > tr.active > td,
.simple > tbody > tr.active > td,
.simple > tfoot > tr.active > td,
.simple > thead > tr.active > th,
.simple > tbody > tr.active > th,
.simple > tfoot > tr.active > th {
    background-color: #f5f5f5;
}

.simple > thead > tr > td.success,
.simple > tbody > tr > td.success,
.simple > tfoot > tr > td.success,
.simple > thead > tr > th.success,
.simple > tbody > tr > th.success,
.simple > tfoot > tr > th.success,
.simple > thead > tr.success > td,
.simple > tbody > tr.success > td,
.simple > tfoot > tr.success > td,
.simple > thead > tr.success > th,
.simple > tbody > tr.success > th,
.simple > tfoot > tr.success > th {
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.simple > tbody > tr > td.danger,
.simple > thead > tr > td.danger,
.simple > tfoot > tr > td.danger,
.simple > thead > tr > th.danger,
.simple > tbody > tr > th.danger,
.simple > tfoot > tr > th.danger,
.simple > thead > tr.danger > td,
.simple > tbody > tr.danger > td,
.simple > tfoot > tr.danger > td,
.simple > thead > tr.danger > th,
.simple > tbody > tr.danger > th,
.simple > tfoot > tr.danger > th {
    background-color: #f2dede;
    border-color: #eed3d7;
}

.simple > thead > tr > td.warning,
.simple > tbody > tr > td.warning,
.simple > tfoot > tr > td.warning,
.simple > thead > tr > th.warning,
.simple > tbody > tr > th.warning,
.simple > tfoot > tr > th.warning,
.simple > thead > tr.warning > td,
.simple > tbody > tr.warning > td,
.simple > tfoot > tr.warning > td,
.simple > thead > tr.warning > th,
.simple > tbody > tr.warning > th,
.simple > tfoot > tr.warning > th {
    background-color: #fcf8e3;
    border-color: #fbeed5;
}*/

/**
## Tags
styles for default html tags and similar classes
*/
body{
    padding: 0 10px;
}
a{
    color: #0866db;
}
/**
## helpers
*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.text-centered{
    text-align: center;
}

/**
## common
universal classes what can be used every where on site
*/
/*
    indentations
*/
.col-p{
    padding:0;
}
.nopd{
    padding: 0;
}
.ind-row{
    padding: 10px 0;
}
/*
    links and buttons
*/
a {
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.b a {
    color: #444;
    text-decoration: none;
}
.b a:hover {
    border-bottom: 1px dashed #444;
    color: black;
}
.link-more a {
    background: url("../imgs/btn-r.gif") no-repeat scroll right center transparent;
    color: #999;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 32px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
}
.link-more a:hover {
    color: #555;
}
.bookmark a {
    color: #7F7F7F;
    font-size: 10px;
    margin: 7px 0 0 25px;
    padding: 2px 0 5px 20px;
    background: url("../imgs/bookmark.gif") no-repeat 0 0.4em;
}
/*
    texts
*/
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
h1{
    font-size: 28px;
}
h2  {
    color: #2f4578;
    font-size: 16px;
}
p {
    margin-bottom: 5px;
    margin-top: 5px;
}
hr{
    border-top: 1px solid #ccc;
}
cite{
    font-style: italic;
}

.subtitle,
.left-side span.subtitle,
.site-footer span.subtitle{
    display: block;
    border-bottom: 1px solid #c7dced;
    color: #514F48;
    font-size: 20px;
    padding: 10px 0;
}
.subtitle{
    border: 0;
}
div.subtitle {
    margin: 0 0 10px;
    width: 100%;
}
.subtitle h1, .subtitle span, span.subtitle {
    color: #D70808;
    font-size: 24px;
    font-weight: 400;
    /*margin-bottom: 30px;*/
}
.upper{
    text-transform: uppercase;
}
.big{
    font-size: 1.2em;
}
/*
    lists
*/
.no-list{
    list-style: none;
    padding: 0;
    margin: 0;
}
.no-list li{
    display: block;
}

.list-jf {
    text-align: justify;
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 0;
    width: 100%;
}

.list-jf > li {
    display: inline-block;
    line-height: normal;
}

.list-jf:after {
    content: " ";
    display: inline-block;
    width: 100%;
    height: 0px;
}
/*
    blocks
*/
.site{
    max-width: 888px;
    margin: 0 auto;
}
.box,
.main-col .testimonials div{
    background-color: #F0F0F0;
    color: #606060;
    font-size: 13px;
    margin: 4px;
    padding: 10px 10px 10px 15px;
}
.box-cite,
.main-col .testimonials div{
    background: url("../imgs/quot.gif") no-repeat scroll 0 0 #F0F0F0;
}
.flash-box{
    padding: 0.5em 0;
}
.left-side{
    padding: 0;
}
.photo{
    cursor: pointer;
}

.site-header .block{
    /*background-color: rgba(193, 216, 234, 0.5);*/
}

.pill-bunner{
    position: relative;
}
.pill-bunner > img{
    margin: -25px 0 0 -100px;
}
.pill-bunner > img,
.pill-bunner .description{
    float: left;
}
.pill-bunner .description .title{
    color: #2f4578;
    font-size: 26px;
    font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
}
.pill-bunner .description .title .sub{
    font-size: 16px;
    padding-top: 10px;
	color: #009933;
	letter-spacing: 3px;
}
.pill-bunner .description{
    /*margin-left: -138px;*/
    width: 220px;
    line-height: 1.2em;
    margin-top: 10px;
	margin-bottom: 10px;
    padding: 10px;
    /*background-color: rgba(193, 216, 234, 0.5);*/
	background-color: rgba(393, 516, 274, 0.4);
    font-size: 14px;
	border-radius: 10px;
}
.site-header .pill-bunner .description{
    margin-left: -20px;
}

.site-header2 h1,
.site-header2 h2{
    margin: 0 0 10px;
}
.site-header .pill-box{
    float: left;
    height: 150px;
    margin-top: 0;/*-20px;*/
    margin-left: -50px;
    width: 260px;
    position: relative;
}
.site-header .pill-box img{
    line-height: 0;
    display: inline;
}
.site-header .pill-box .from{
    color: #fff;
    font-size: 10px;
    left: 142px;
    padding: 3px 0 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 25px;
    width: 80px;
}
.site-header .pill-box .from b{
    display: block;
    font-size: 23px;
    line-height: 25px;
}
.site-header h1{
    padding-top: 35px;
    color: #000000;
}


.category-info {
    margin: 0.2em 0.2em 1em;
}
.category-info .pic img {
    max-width: 200px;
}
.category-info .desc1 {
    padding: 1em 0.5em;
}
.category-info .subtitle {
    color: #D60808;
    margin: 0;
    padding: 0 1em;
}

.other_farmaka {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    text-align: center;
}

.site-footer .bunner-footer{
    margin-left: -5px;
    margin-right: -5px;
}
.site-footer .bunner-footer .col{
    padding-left: 5px;
    padding-right: 5px;
}
.site-footer .bunner-footer-item{
    background: #ffffff;
    border: 1px solid #c7dced;
    text-decoration: none;
    padding: 10px;
	height: 120px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-color: rgba(393, 516, 274, 0.4);
}
.site-footer .bunner-footer ul{
    padding: 0 0 0 10px;
    margin: 0;
    color: #284075;
    font-size: 12px;
    line-height: 15px;
}
.site-footer .bunner-footer-item:hover{
    border-color: rgba(36, 199, 243, 1);
}

/*
    forms
*/
select {
    background-color: #FCFCFC;
    border: 1px solid #CCCCCC;
    font-family: Tahoma,sans-serif;
    padding: 1px;
}

form table{
    margin: 0 auto;
}
form input, form textarea {
    background-color: #F4F4F4;
    border-color: #DDD #EEE #EEE #DDD;
    border-style: solid;
    border-width: 1px;
    padding: 3px 5px;
    float: right;
}
form table tbody input{
    width: 250px;
}
form table tbody input[type="radio"],
form table tbody input[type="checkbox"]{
    width: auto;
}
form table .vcode input {
    width: 60px;
    float: left;
}
.cart form input,
.cart form textarea{
    float: none !important;
}
form tfoot th{
    text-align: right;
    padding: 0.5em;
}
/** form buttons */
form tfoot input,
table.form input[type="submit"]{
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
}

form tfoot input:focus,
table.form input[type="submit"]:focus{
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

form tfoot input:hover,
form tfoot input:focus,
table.form input[type="submit"]:hover,
table.form input[type="submit"]:focus{
    color: #ffffff;
    text-decoration: none;
}

form tfoot input:active,
table.form input[type="submit"]:active{
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

form tfoot input[disabled],
table.form input[type="submit"][disabled]{
    pointer-events: none;
    cursor: default;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

form tfoot input,
table.form input[type="submit"]{
    color: #ffffff;
    background-color: #ED1524;
    border-color: #ED1524;
    font-weight: 700;
}

form tfoot input:hover,
form tfoot input:focus,
form tfoot input:active,
table.form input[type="submit"]:hover,
table.form input[type="submit"]:focus,
table.form input[type="submit"]:active{
    background-color: #DB1321;
    border-color: #DB1321;
}
/*
    tables
*/
table{
    /*border: 1px solid #CEC9AB;*/
    background-color: #fff;
}

/**
## elements
styles for different blocks and elements on site
*/
/*
    structure
    styles for main page construction
*/
.left-col, .main-col, .right-col {
    padding: 0 5px;
}
.left-side {
    padding: 0;
}

.right-col {
    padding-right: 0;
}
.left-col {
    padding-left: 0;
}
.site-header{
    margin-bottom: 1em;
    position: relative;
    background: #c1d8ea;
    padding-bottom: 10px;
}
.site-header2{
    background: #B0CCE4;
}
.main-content{
    padding-bottom: 20px;
}
.main-content .main-col{
    padding-top: 5px;
    padding-bottom: 4px;
}
.site-footer{
    margin-top: 10px;
    padding: 0 0 1em 0;
}
/*
    other
*/
img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.site-header span.subtitle{
    font-size: 1em;
}
.navbar-categories{
    font-size: 12px;
    margin-top: 115px;
}
.navbar-categories span.subtitle{
    padding-left: 1em;
    color: #2f4578;
    font-size: 16px;
    font-weight: 700;
}
/*.categories*/
.navbar-categories{
    border: 1px solid #c7dced;
    width: 90%;
    /*-webkit-border-radius: 5%;*/
    /*-moz-border-radius: 5%;*/
    /*border-radius: 5%;*/
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: rgba(255, 255, 255, 0.5);
}
.categories ul{
    padding: 1em 0;
}
.categories ul > li{
    padding: 0;
}
.categories ul > li > a{
    padding: 0.2em 0 0.2em 1em;
    color: #62543c;
}
.categories a{
    display: block;
}
.categories a:hover,
.categories a.sl{
    color: #000;
    text-decoration: none;
}
.categories a.sl{
    font-weight: 700;
}
.categories ul > li > ul{
    list-style: none outside none;
    margin: 0;
    background-color: #F2F0E6;
    top: -12px;
    left: 150%;
    position: absolute;
    z-index: -200;
    white-space: nowrap;
    height: 0;
    width: 0;
    padding: 0;
    overflow: hidden;
    border-color: #A5CEEF;
    -webkit-box-shadow:  0 0 10px #AAB8C4;
    -moz-box-shadow:  0 0 10px #AAB8C4;
    box-shadow:  0 0 10px #AAB8C4;
    -webkit-transition: all .2s ease-out .3s;
    -moz-transition: all .2s ease-out .3s;
    -o-transition: all .2s ease-out .3s;
    transition: all .2s ease-out .3s;
}
.categories ul > li{
    position: relative;
}
.site-header .nav > li{
    float: none;
    margin-bottom: 0.2em;
}
.site-header .nav a{
    padding: 5px;
    font-size: 14px;
}
.site-header .nav a.sl{
    background-color: #c1d8ea !important;
    border: 1px solid #7da3d9;
    font-weight: bold;
    padding: 4px;
    text-decoration: none;
}
.site-header .nav a:hover{
    text-decoration: none;
    background: none;
}
.site-header .navbar{
    min-height: 0;
    /*padding: 1em 0;*/
    margin: 0;
}

.site-header .right-col,
.site-header .left-col,
.site-header .main-col,
.site-header .left-side{
    position: static;
}

.logo {
    display: block;
    text-decoration: none;
    text-align: left;
    color: #009933;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 26px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.logo * {
    display: block;
    text-transform: uppercase;
    color: #009933;
    text-decoration: none;
}
.logo a:hover{
    text-decoration: none;
    color: #009933;
}
.logo strong{
    font-weight: 400;
    line-height: 1em;
}
.logo .big{
    font-weight: 700;
    font-size: 2em;
    line-height: 1em;
}

.site-header .tel {
    color: #FFF;
    background: url("../imgs/headertel.gif") no-repeat scroll 0 bottom;
    font-size: 10px;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    padding-bottom: 1.4em;
    min-width: 105px;
    float: left;
    margin-right: 2em;
}
.site-header .phones{
    background-color: rgba(214, 8, 8,0.8);
    padding: 1em;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.site-header .tel.b {
    background-position: -351px bottom;
}
.site-header .tel.c {
    background-position: -464px bottom;
}
.site-header .tel.d {
    height: 15px;
    left: 115px;
    top: 205px;
    width: 570px;
}
.site-header .head{
    clear: both;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.block-fakebg,
.fakebg{
    position: relative;
}
.fakebg{
    width: 100%;
    z-index: 1;
}
.fakebg + .contents{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
}

.table .price-currency.wide,
.variant .price-currency.wide,
.near-products .near-product-item .price-currency.wide {
    display: block;
    font-size: 0.9em;
}

.prod {
    color: #333;
    font-size: 1em;
    background: none;
    border: 0;
}

.prod .subtitle {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    line-height: 1.5em;
    max-height: 4.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}

.prod .desc1 .div-short-descr {
    max-width: 400px;
    overflow: hidden;
}
.thumbnails li, .prod .desc1 {
    padding: 0 3px;
}
.prod .descr-row{
    position: relative;
}
.prod .desc1{
    color: #2f4578;
    font-size: 12px;
    font-style: italic;
}
.prod .desc1 div a{
}
.prod .desc1 div a:hover{
}
.main-col .thumbnails > li {
    margin-bottom: 6px;
}
.prod .pic img {
    cursor: pointer;
    max-width: 80px;
    width: 100%;
}
.prod{
    line-height: 1.2em;
}
.prod .subgen{
    font-size: 14px;
}
.main-content .navbar,
.categories .nav-header,
.prod .pic {
    padding: 0;
}
.prod .pic{
    text-align: center;
}
.prod h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}
.prod h3,
.prod h3 a,
.prod .subgen{
    color: #000;
    font-style: normal;
}
.site-header .prod h3{
    font-style: italic;
}
.site-header .prod h3,
.site-header .prod h3 a{
    color: #2f4578;
    font-style: italic;
}
.prod .controls-row{
    background-color: #E4EEF6;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 5px 10px;
}
.prod .price{
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 22px;
    padding: 0;
}
.prod .price .descr{
    font-weight: 400;
    font-size: 11px;
    line-height: 1.1em;
    padding-left: 10px;
}
.prod .price-currency.wide {
    display: block;
}
.prod .add-inf{
    padding-right: 0;
    padding-top: 9px;
    text-align: right;
}
.prod .add-inf a{
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.prod .add-inf a:hover{
}
.also h2{
    font-size: 16px;
}

.site-header .row.prods > div + div{
    border-left: 1px solid #98bfe7;
}

.whatis .contents{
    padding: 1.5em;
    -webkit-box-shadow:  inset 0 0 20px #4C3F09;
    -moz-box-shadow:  inset 0 0 20px #4C3F09;
    box-shadow:  inset 0 0 20px #4C3F09;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.whatis .contents *{
    margin: 0 0 0.5em;
}
.whatis p {
    color: #4C3F09;
    font-size: 14px;
    max-width: 257px;
}

.switchers{
    padding-bottom: 17px;
}
.country-switcher select, .language-switcher select, .currency-switcher select {
    width: 100%;
}
.switchers .subtitle{
    padding: 0;
}

.carty {
    /*padding: 10px 20px 25px;*/
	padding: 10px 10px 10px;
    border-left: 1px solid #98BFE7;
	background-color: rgba(393, 516, 274, 0.4);
	border-radius: 10px;
	width: 240px;
	/*float: right;*/
}
.carty .subtitle {
}
.carty .items {
    color: #0866db;
    font-size: 14px;
}
.carty .summ {
    color: #2f4578;
    font-size: 14px;
    font-weight: bold;
}
.carty .chout {
}
.carty{
    font-size: 14px;
}
.carty .chout a {
}

.alphabet{
    padding: 0.5em 0;
    margin: 0 0 1em;
    text-align: center;
}
.alphabet ul{
    padding: 0;
    text-align: center;
}
.alphabet ul li {
    display: inline-block;
    padding-right: 0.5em;
}

.quicksearch{
    padding: 0 0 17px;
}
.quicksearch .form-group{
    margin: 0;
    width: 70%;
    float: left;
}
.quicksearch .form-group input{
    float: none;
}
.quicksearch .form-control:focus {
    border-color: #D2322D;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(210, 50, 45, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(210, 50, 45, 0.6);
}
.quicksearch input.btn{
    width: 30%;
    float: left;
}

.bottom-menu{
    margin-bottom: 1em;
}

.freesample,
.getdiscount,
.support{
    background: url("../imgs/freesample.jpg") no-repeat scroll center 0;
    height: 123px;
    position: relative;
}
.freesample p,
.getdiscount p,
.support p{
    text-transform: uppercase;
    margin: 0;
    line-height: 1em;
}
.freesample .a,
.getdiscount .a,
.support .a{
    display: block;
    left: 50%;
    margin-left: -86px;
    position: absolute;
    top: 21px;
    width: 69px;
}
.freesample a,
.getdiscount a,
.benefits,
.support a{
    -webkit-transition: all ease-out .3s;
    -moz-transition: all ease-out .3s;
    -o-transition: all ease-out .3s;
    transition: all ease-out .3s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.freesample a,
.getdiscount a,
.support a{
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.freesample a:hover,
.getdiscount a:hover,
.benefits:hover,
.support a:hover{
}
.support span{
    color: #284075;
    display: inline-block;
    padding-left: 99px;
}
.support span b {
    display: block;
    font-size: 21px;
    font-weight: normal;
    line-height: 20px;
    margin: 5px 0;
    text-transform: uppercase;
}

.freesample .f{
    color: #EC4848;
    font-size: 27px;
    font-weight: 700;
    letter-spacing: -0.06em;
}
.freesample .s{
    background-color: #FB8902;
    color: #FFF;
    font-size: 13px;
    letter-spacing: 0.18em;
    padding: 2px;
    text-align: center;
}
.freesample .p{
    color: #F5C113;
    font-size: 24px;
    font-weight: 700;
}
.getdiscount {
    background: url("../imgs/getdiscount.gif") no-repeat center 0;
    height: 116px;
}
.getdiscount .a {
    display: block;
    top: 55px;
    margin-left: -104px;
    font-weight: 700;
}
.getdiscount .g{
    font-size: 14px;
}
.getdiscount .d{
    font-size: 22px;
}
.benefits{
    background-color: #fee447;
    display: block;
    font-family: "Comic Sans MS","Trebuchet MS",Helvetica,sans-serif;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 1em;
    text-transform: uppercase;
    padding: 1em;
    border: 1px solid #FBD63F;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.benefits li{
    margin-bottom: 1em;
}
.benefits,
.benefits a {
    color: #4C3F09;
    text-decoration: none;
}
.benefits ul{
    list-style-type: circle;
    padding-left: 25px;
}

.support {
    background: url("../images/07.gif") no-repeat 0 0;
    height: 100px;
    font-size: 14px;
    margin-left: -10px;
    margin-bottom: 0px;
	position: absolute;
	bottom: 1px;
}
.support .a {
    top: 16px;
    margin-left: -95px;
    width: 156px;
}
.support .o{
    color: #fff;
    padding: 0 5px;
}
.support .l{
    font-size: 32px;
    font-weight: 700;
    letter-spacing: -0.07em;
    padding-top: 0.1em;
}
.support .c{
    position: absolute;
    bottom: 0.6em;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    white-space: nowrap;
}
.spo p {
    color: #000;
    display: block;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: -5px;
}
.spo span {
    color: #284075;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-transform: uppercase;
	text-align: center;
}
/**/
.spo span p {
	line-height: 16px;
	text-transform: none;
	text-align: justify;
}
.product h1{
    font-size: 1.2em;
}
.product h1 span{
    display: block;
    font-size: 0.8em;
}
.spo span b {
    display: block;
    font-size: 24px;
    margin-left: 0px;
}
.spo:hover span b{
    text-decoration: underline;
}
.product .img {
    text-align: right;
}
.product .img img{
    margin-bottom: 0.5em;
    width: 80px !important;
    height: 65px !important;
}
table.variant,
.product .img img{
    background-color: #fff;
}
.product .img li{
    display: inline;
}

table td.buy a,
.row.product h1{
    color: #D70808;
}
table td.buy a{
    font-weight: 700;
}
table .package{
    padding-left: 10px !important;
}

.popular-legend {
    padding: 0.5em 1em;
}

.near-products .near-product-item {
    text-align: center;
}
.near-products .near-product-item a {
    text-decoration: none;
    background-color: #E0DCC5;
}
.near-products .near-product-item .thumbnail {
    border-color: #CEC9AB;
}
.near-products .near-product-item img {
    display: block;
    float: left;
    background-color: #fff;
}
.near-products .near-product-item .cont {
    display: block;
    overflow: hidden;
}
.near-products .near-product-item .price {
    font-size: 21px;
}

.simple-article{
}
.simple-article h1{

}
.simple-article h2,
.simple-article h3,
.simple-article h4,
.simple-article h5,
.simple-article h6{
    color: #2f4578;
}
.simple-article h2{
    font-size: 20px;
}
.simple-article h3{
    color: #4667b3;
    font-size: 18px;
    margin: 15px 0 5px 10px;
}
.simple-article h4,
.simple-article h5,
.simple-article h6{
    font-size: 1em;
    color: #303030;
}

p.tools{
    margin: 1em 0;
}
p.tools a {
    display: block;
    font-size: 12px;
}
p.tools a .hiding,
p.tools a.active .showing{
    display: none;
}
p.tools a.active .hiding{
    display: block;
}

#product_info{
    /*display: none;*/
}

.breadcrumb{
    font-size: 0.8em;
    background-color: #e0dcc5;
    margin-bottom: 0;
    border: 1px solid #CEC9AB;
    -webkit-box-shadow: 0 0 3px #CEC9AB;
    -moz-box-shadow: 0 0 3px #CEC9AB;
    box-shadow: 0 0 3px #CEC9AB;
}
.variant,
.variant th,
.variant td{
    border: 0 !important;
}
.variant thead th{
    background-color: #B0CCE4;
    color: #000;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
}
.variant .subtotal{
    color: #c91d1d;
    font-weight: 700;
}
.product-table td{
    text-align: right;
}
.product-table td.product{
    text-align: center;
}
.product-table .price{
    font-weight: 700;
}
.product-table .buy a{
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    background: rgb(179,194,231);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzYzJlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YjhjZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(179,194,231,1) 0%, rgba(107,140,210,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(179,194,231,1) 0%,rgba(107,140,210,1) 100%);
    background: -o-linear-gradient(top,  rgba(179,194,231,1) 0%,rgba(107,140,210,1) 100%);
    background: -ms-linear-gradient(top,  rgba(179,194,231,1) 0%,rgba(107,140,210,1) 100%);
    background: linear-gradient(to bottom,  rgba(179,194,231,1) 0%,rgba(107,140,210,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3c2e7', endColorstr='#6b8cd2',GradientType=0 );

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 2px 5px;
    text-decoration: none;
}
.product-table .buy a:hover{
    color: #000000;
}
.cart .variant td.img img {
    height: 29px;
    width: 36px;
}
.variant .upgrade a {
    font-size: 12px;
}
.cart .variant .total th {
    text-align: right;
    vertical-align: top !important;
}
.cart .variant .total th .continue {
    float: left;
}
/*.product-table tbody .price,*/
.cart .variant tbody .subtotal,
.cart .variant .total .total-price{
    color: #c91d1d;
    font-weight: 700;
}
.cart .variant .total .total-price {
    font-size: 1.2em;
    text-align: right;
}
.cart .variant .subtotal{
    text-align: right;
    padding-right: 10px;
}

.news,
.news a{
    color: gray;
    text-decoration: none;
}
.news .list-group-item:hover,
.news .list-group-item:hover a,
.news a:hover{
    color: #444;
}
.left-col ul{
    padding-left:0;
}
.list-group-item-heading {
    font-weight:700;
}

.articles a{
    text-decoration: none;
}

.carty .summ > br {
    display: none;
}

.site-footer .bottom-menu{
    font-size: 12px;
}
.site-footer .bottom-menu a {
    padding: 5px 10px;
}
.site-footer .bottom-menu a:hover{
    background: none;
}
.site-footer .bottom-menu a.sl{
    font-weight: bold;
    text-decoration: none;
}

.copy {
    color: #7f7f7f;
    font-size: 11px;
    margin: 10px 0 0;
}
.copy a {
    color: #7f7f7f;
}

.heading {
    background-color: #ccccff;
    padding: 2px 5px 2px 10px;
}

.simple thead td {
    background-color: #b0cce4;
    font-size: 11px;
    font-weight: bold;
    line-height: 0.9;
}
.simple td, .simple th {
    border: 1px solid #eee;
    padding: 5px 6px;
    vertical-align: middle;
}

.simple-article table.first{
    background: none;
}

.ssl-bunner{
    padding-top: 15px;
}

/**
## Media queries
mobile first structure
**/

/*
    devices with resolution < 500px
    for mobile only
*/
@media only screen and (max-width: 499px) {
    /** bootstrap custom
        for edit bootstrap css with custom classnames or ids
        */
    .table-scrollable {
        border: 1px solid #DDDDDD;
        margin-bottom: 15px;
        overflow-x: scroll;
        overflow-y: hidden;
        width: 100%;
    }
    .table-scrollable .table {
        border: 0 none;
        margin-bottom: 0;
    }
    .table-scrollable .table th,
    .table-scrollable .table td {
        white-space: nowrap;
    }
    .table-scrollable .table th:first-child,
    .table-scrollable .table td:first-child {
        border-left: 0 none;
    }
    .table-scrollable .table th:last-child,
    .table-scrollable .table td:last-child {
        border-right: 0 none;
    }
    .table-scrollable .table tr:last-child th,
    .table-scrollable .table tr:last-child td {
        border-bottom: 0 none;
    }
    
    .table-scrollable .add-inf a, 
    .table-scrollable .variant .buy a, 
    .cart .table-scrollable .products .product,
    .cart .table-scrollable .products .price,
    .cart .table-scrollable .products .subtotal,
    .cart .table-scrollable .product-table .product,
    .cart .table-scrollable .upgrade, 
    .cart .table-scrollable .shipmethods .method,
    .table-scrollable .alert,
    .table-scrollable .btn,
    .cart .table-scrollable thead th,
    .cart .table-scrollable tfoot th,
    .cart .table-scrollable .variant.table .product .package, 
    .cart .table-scrollable .bonus .pic,
    .product-table-trial .package,
    .table-scrollable .package,
    .product-table-trial .pills,
    .product-table-trial .content {
    	white-space: normal !important;
    }
    
    .cart tfoot th{text-align:center;}
    .cart tfoot .btn {margin-bottom:1em;}
    
    .cart .product .package, .cart .product .qty {display: block;}
    
    .bottom-menu li,
    .bottom-menu li a{
        display: block;
        float: none;
    }

    .prod .price-currency.wide {
        display: inline;
    }

    .product-table .saving,
    .product-table .perpill,
    .product-table .saveprice,
    .cart .variant td.img img {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .pill-bunner{
        display: none;
    }
    .navbar-categories{
        margin-top: 35px;
    }
    .bunner-footer-item a{
        text-decoration: none;
    }
    .bunner-footer-item{
        margin-bottom: 20px;
    }
    .prod{
        padding-bottom: 20px;
    }
    .site-header .row.prods > div + div{
        border: none;
    }
    table .package{
        padding: 0 !important;
    }
    .site-header nav a{
        background-color: #B9D2E7;
    }
}
/*
    devices with resolution >= 500px
    for large smart phones and larger
*/
@media only screen and (min-width: 500px) {

}
/*
    devices with resolution >= 768px
    for tablets and larger
*/
@media only screen and (min-width: 768px) {
    .site-header{
        background: #c1d8ea url("../images/home-head.jpg") 100% 100% no-repeat;
    }
    .site-header2{
        background: #B0CCE4 url("../images/home-head2.jpg") 100% 100% no-repeat;
    }
    .site-header .nav > li{
        float: left;
    }
    .site-header .head{
        overflow: hidden;
        position: relative;
    }

    .logo {
        z-index: 10;
        top: 20%;
        left: 5%;
        margin: 0;
    }

    .site-header .phones{
        background-color: rgba(214, 8, 8,0.5);
        padding: 18px 20px 0;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 5;
        height: 25%;
    }

    .alphabet ul li {
        padding-right: 1em;
    }

    .product .short-descr{
        padding-left: 1.2em;
        font-size: 14px;
        line-height: 1.2em;
    }

    .near-products .near-product-item .price-currency.wide {
        display: block;
    }

    .prod .desc1 .div-short-descr {
        height: 90px;
    }

    .near-products .near-product-item {
        padding: 8px 2px 0;
        position: relative;
        width: 20%;
    }
    .near-products .near-product-item:after {
        background: url("../imgs/note-ring.png") repeat-x scroll 1px 0 transparent;
        content: "";
        display: block;
        height: 16px;
        left: 50%;
        margin-left: -50px;
        position: absolute;
        top: 0;
        width: 100px;
    }
    .near-products .near-product-item .thumbnail {
        border-color: #CEC9AB;
        -webkit-box-shadow: 0 0 5px #CEC9AB;
        -moz-box-shadow: 0 0 5px #CEC9AB;
        box-shadow: 0 0 5px #CEC9AB;
    }
    .near-products .near-product-item img {
        float: none;
    }
    .near-products a.thumbnail:hover,
    .near-products a.thumbnail:focus {
        border-color: #d70808;
        color: #db2323;
    }

    .product .img{
        margin-left: 5px;
    }
    .product .img li{
        display: block;
    }

    article .photo{
        float: right;
        border: 1px solid #f0f0f0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        margin: 0 0 5px 5px;
    }

    .site-header h1,
    .site-header h2{
        margin: 0;
        padding-bottom: 0;
        line-height: 1.2em;
    }
    .subtitle, .left-side span.subtitle, .site-footer span.subtitle{
        font-size: 28px;
    }
}
/*
    devices with resolution >= 992px
    for small desctop and larger
*/
@media only screen and (min-width: 992px) {
    .list-jf > li{
        display: inline-block !important;
    }

    .site-header .navbar-collapse{
        padding: 0;
    }

    .alphabet ul{
        text-align: justify;
    }
    .alphabet ul li {
        /*padding-right: 1.5em;*/
        padding-right: 0;
    }

    /*.categories*/
    .navbar-categories{
        /*border-right: 0;
        -webkit-border-radius: 7px 7px 15px 7px;
        -moz-border-radius: 7px 7px 15px 7px;
        border-radius: 7px 7px 15px 7px;
		*/
    }
    .categories > ul > li > a,
    .categories > ul > li{
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    .categories ul > li > ul a,
    .categories ul > li > ul li{
        -webkit-border-radius: 0 10px 10px 0;
        -moz-border-radius: 0 10px 10px 0;
        border-radius: 0 10px 10px 0;
    }
    .categories ul > li:hover > ul{
        z-index: 200;
        height: auto;
        width: auto;
        padding: 10px 10px 10px 0;
        left: 100%;
        border: 1px solid #EDEAD8;
        background-color: #fff;
        -webkit-box-shadow:  0 0 10px #EDEAD8;
        -moz-box-shadow:  0 0 10px #EDEAD8;
        box-shadow:  0 0 10px #EDEAD8;
    }

    .prod {
        font-size: 0.8em;
    }
}
@media only screen and (min-width: 1025px) {
    .site-header .right-col{
        border: 1px solid #EDEAD8;
        border-left: 0;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        padding: 6px 10px 10px;
    }
    .switchers {
        padding-bottom: 2em;
    }
    .quicksearch {
        padding: 0 0 2em;
    }
}
/*
    devices with resolution >= 1260px
    for large desctop and larger
*/
@media only screen and (min-width: 1260px) {
    body{
        font-size: 1.6em;
    }
    .prod .desc1 .div-short-descr {
        height: 80px;
    }
}
/*
    devices with resolution >= 500px and < 768px
    for large smart phones only
*/
@media only screen and (min-width: 500px) and (max-width: 767px) {
    .list-jf > li{
        display: block;
    }
}
/*
    devices with resolution >= 768px and <= 1024px
    for tablets only
*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .list-jf > li{
        display: block;
    }
}
/*
    devices with resolution > 1024px and < 1260px
    for small desctop only
*/
@media only screen and (min-width: 1025px) and (max-width: 1259px) {

}